/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc02               { /* Common */
	font            : 24pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e27            { /* index052011.gif */
	background      : transparent url(index052011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 240.00pt;
	}
span#e26            { /* perogie074002.gif */
	background      : transparent url(perogie074002.gif) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             :  23.25pt;
	width           :  93.00pt;
	height          :  87.75pt;
	}
img#e25             { /* perogie074001.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  44.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e24             { /* perogie074001.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  66.75pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e23             { /* perogie074001.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  88.50pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e22             { /* index052010.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  44.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e21             { /* index052009.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  66.00pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e20             { /* index052008.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  89.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
span#e19            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :  21.00pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e18             { /* Ford Logo\ \Keychains */
	position        : absolute;
	left            : 465.75pt;
	top             :  46.50pt;
	width           : 190.50pt;
	height          :  63.75pt;
	}
span#e17            { /* index052007.jpg */
	background      : transparent url(index052007.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 264.75pt;
	width           : 144.75pt;
	height          : 135.75pt;
	}
div#e16             { /* 1940's 1950's 1960's<BR>... */
	position        : absolute;
	left            : 137.25pt;
	top             : 405.00pt;
	width           : 138.75pt;
	height          :  45.00pt;
	}
span#e15            { /* index052006.jpg */
	background      : transparent url(index052006.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 264.75pt;
	width           : 144.75pt;
	height          : 135.75pt;
	}
div#e14             { /* Powered<BR>  \By Ford<BR... */
	position        : absolute;
	left            : 288.00pt;
	top             : 405.00pt;
	width           : 139.50pt;
	height          :  45.75pt;
	}
span#e13            { /* index052005.jpg */
	background      : transparent url(index052005.jpg) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 264.75pt;
	width           : 144.75pt;
	height          : 135.75pt;
	}
div#e12             { /* Ford<BR>  \Drag Team<BR>... */
	position        : absolute;
	left            : 439.50pt;
	top             : 405.00pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
span#e11            { /* index052004.jpg */
	background      : transparent url(index052004.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 135.75pt;
	width           : 180.75pt;
	height          :  45.75pt;
	}
img#e10             { /* index052003.jpg */
	position        : absolute;
	left            : 491.25pt;
	top             : 134.25pt;
	width           : 180.75pt;
	height          :  45.75pt;
	}
div#e9              {
	position        : absolute;
	left            : 169.50pt;
	top             : 452.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e8              {
	position        : absolute;
	left            : 312.75pt;
	top             : 452.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e7              {
	position        : absolute;
	left            : 475.50pt;
	top             : 452.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e6             { /* index052002.jpg */
	background      : transparent url(index052002.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 504.75pt;
	width           : 144.00pt;
	height          : 135.75pt;
	}
div#e5              { /* 60's Fairlane Galaxie<BR... */
	position        : absolute;
	left            : 210.00pt;
	top             : 645.00pt;
	width           : 142.50pt;
	height          :  46.50pt;
	}
span#e4             { /* index052001.jpg */
	background      : transparent url(index052001.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 504.75pt;
	width           : 144.00pt;
	height          : 135.75pt;
	}
div#e3              { /* Ford Has a Better Idea<B... */
	position        : absolute;
	left            : 364.50pt;
	top             : 645.00pt;
	width           : 137.25pt;
	height          :  45.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 240.75pt;
	top             : 694.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 399.75pt;
	top             : 694.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cb;
	position        : relative;
	width           : 768.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cb;
	text-align      : center;
	}



/*--- EndOfFile ---*/
